vcardparser vulnerabilities

Parse vCard into JSON

Latest version

1.0.3

First published

9 years ago

Latest version published

8 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
vcardparser 1.0.3 Latest 31 Aug, 2013 Unknown
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vcardparser 1.0.2 18 May, 2013 Unknown
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vcardparser 1.0.1 18 May, 2013 Unknown
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vcardparser 1.0.0 18 May, 2013 Unknown
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vcardparser 0.1.2 30 Jan, 2013 Unknown
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vcardparser 0.1.1 13 Jan, 2013 Unknown
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vcardparser 0.1.0 08 Jan, 2013 Unknown
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vcardparser 0.0.2 08 Jan, 2013 Unknown
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vcardparser 0.0.1 04 Jan, 2013 Unknown
  • 0 C
  • 0 H
  • 0 M
  • 0 L